/*color*/
/*util*/
@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-webkit-keyframes scroll {
  0% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }

  10% {
    height: 2px;
    -webkit-transform: translate(0, 6px);
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -o-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }

  20% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}

@-moz-keyframes scroll {
  0% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }

  10% {
    height: 2px;
    -webkit-transform: translate(0, 6px);
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -o-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }

  20% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}

@keyframes scroll {
  0% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }

  10% {
    height: 2px;
    -webkit-transform: translate(0, 6px);
    -moz-transform: translate(0, 6px);
    -ms-transform: translate(0, 6px);
    -o-transform: translate(0, 6px);
    transform: translate(0, 6px);
  }

  20% {
    height: 6px;
    -webkit-transform: translate(0, 0px);
    -moz-transform: translate(0, 0px);
    -ms-transform: translate(0, 0px);
    -o-transform: translate(0, 0px);
    transform: translate(0, 0px);
  }
}

@-webkit-keyframes btn_anim {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  25% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

@-moz-keyframes btn_anim {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  25% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

@keyframes btn_anim {
  0% {
    -webkit-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -o-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  25% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }

  100% {
    -webkit-transform: translateY(100%);
    -moz-transform: translateY(100%);
    -ms-transform: translateY(100%);
    -o-transform: translateY(100%);
    transform: translateY(100%);
  }
}

@-webkit-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }

  3.57143% {
    transform: translateY(0);
  }

  7.14286% {
    transform: translateY(0);
  }

  14.28571% {
    transform: translateY(-12vw);
  }

  17.85714% {
    transform: translateY(0);
  }

  21.42857% {
    transform: translateY(-12vw);
  }

  28.57143% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}

@-moz-keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }

  3.57143% {
    transform: translateY(0);
  }

  7.14286% {
    transform: translateY(0);
  }

  14.28571% {
    transform: translateY(-12vw);
  }

  17.85714% {
    transform: translateY(0);
  }

  21.42857% {
    transform: translateY(-12vw);
  }

  28.57143% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}

@keyframes btn_anim_sp {
  0% {
    transform: translateY(0);
  }

  3.57143% {
    transform: translateY(0);
  }

  7.14286% {
    transform: translateY(0);
  }

  14.28571% {
    transform: translateY(-12vw);
  }

  17.85714% {
    transform: translateY(0);
  }

  21.42857% {
    transform: translateY(-12vw);
  }

  28.57143% {
    transform: translateY(0);
  }

  100% {
    transform: translateY(0);
  }
}

/*============================
mixin
============================*/
/*============================
easing
============================*/
/*size*/
@media screen and (min-width: 759px) {
  body {
    	/*
    	background: url("https://www.shiseido.co.jp/tsubaki/assets/img/products/past/_guide_pc.jpg") no-repeat top center;
    	-webkit-background-size: 1400px auto;
    	background-size: 1400px auto;
    	//background-position-y: -5px;
    	//background-position-y: -80px;
    	//background-position-y: -667px;
    	width: 1400px;
        margin: 0 auto !important;
    	#wrapper{
    		@include opacity(0.6);
    		//background: black !important;
    	}
    	#header{
    		@include opacity(0.6);
    		position: absolute;
    	}*/
  }
  body #wrapper {
    background: url("../../../img/products/past/bg.jpg");
    background-size: cover;
    opacity: 0;
  }
  body #wrapper div.inner {
    text-align: center;
  }
  body #wrapper #main {
    float: none;
    margin: 0 auto;
    min-width: 1064px;
  }
  body #wrapper #main section .mask_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
  }
  body #wrapper #main section .mask_bg img {
    width: 100%;
    height: auto;
    position: absolute;
    transform-origin: center;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
  }
  body #wrapper #main section#top > .inner {
    overflow: hidden;
  }
  body #wrapper #main section#top .inner {
    width: 900px;
    padding: 70px 0 79px 0;
  }
  body #wrapper #main section#top .inner h1 {
    color: #b38d3b;
    font-size: 3.8em;
    font-weight: 100;
    line-height: 1em;
    margin: 0 0 21px 0;
  }
  body #wrapper #main section#top .inner .sub {
    color: #b38d3b;
    font-size: 2.6em;
    font-weight: 100;
    line-height: 1em;
    margin: 0 0 67px 0;
  }
  body #wrapper #main section#top .inner .box {
    border: 2px solid #b38d3b;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
  }
  body #wrapper #main section#top .inner .box figure .img {
    line-height: 0;
    margin: 0 auto 16px;
    width: 243px;
  }
  body #wrapper #main section#top .inner .box figure figcaption {
    color: #b38d3b;
    line-height: 1.5em;
    font-size: 1.8em;
    font-weight: 100;
  }
  body #wrapper #main section#top .inner .box p {
    color: white;
    font-size: 2.1em;
    font-weight: 100;
    position: absolute;
    bottom: 0;
    background: #b38d3b;
    height: 59px;
    line-height: 59px;
    width: 100%;
  }
  body #wrapper #main section#top .inner .box.box1 {
    margin: 0 0 17px 0;
  }
  body #wrapper #main section#top .inner .box.box1 figure {
    padding: 27px 0 80px 0;
  }
  body #wrapper #main section#top .inner .box.box2 {
    padding: 32px 0 78px 0;
    margin: 0 0 16px 0;
  }
  body #wrapper #main section#top .inner .box.box2 .l {
    float: left;
    margin: 0 0 0 125px;
  }
  body #wrapper #main section#top .inner .box.box2 .or {
    color: white;
    width: 80px;
    float: left;
    height: 80px;
    line-height: 80px;
    background: #b38d3b;
    border-radius: 50%;
    font-size: 2.1em;
    font-weight: 100;
    margin: 109px 0 0 34px;
  }
  body #wrapper #main section#top .inner .box.box2 .r {
    float: left;
    margin: 0 0 0 30px;
  }
  body #wrapper #main section#top .inner > .arw {
    display: block;
    float: left;
    width: 10px;
    line-height: 0;
    margin: 0 0 15px 449px;
  }
  body #wrapper #main section#top .inner > .arw.arw2 {
    margin-bottom: 9px;
  }
  body #wrapper #main section#top .inner section {
    overflow: visible;
  }
  body #wrapper #main section#top .inner section .inner {
    padding: 0 0 0 0;
  }
  body #wrapper #main section#top .inner section .inner h2 {
    font-size: 3.6em;
    line-height: 1.4em;
    margin: 0 0 36px 0;
    font-weight: 100;
  }
  body #wrapper #main section#top .inner section .inner figure .img {
    position: relative;
    width: 230px;
    line-height: 0;
    margin: 0 auto;
  }
  body #wrapper #main section#top .inner section .inner figure .img .ico {
    position: absolute;
    top: -13px;
    right: -97px;
    width: 121px;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption {
    width: 379px;
    margin: -133px auto 0;
    position: relative;
    line-height: 0;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p {
    color: white;
    font-size: 2.2em;
    position: absolute;
    line-height: 2em;
    width: 100%;
    top: 153px;
  }
  body #wrapper #main section#top .inner section .inner .btn_area {
    margin-top: -47px;
  }
  body #wrapper #main section#top .inner section#moist {
    margin: 0 0 110px 0;
  }
  body #wrapper #main section#top .inner section#moist .inner h2 {
    color: #a31f25;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 {
    color: #b38d3b;
  }
  body #wrapper #main section#lineup {
    background: #f8e9c9;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8e9c9', endColorstr='#ea910a',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
    box-sizing: border-box;
    border: 1px solid #b38d3b;
  }
  body #wrapper #main section#lineup .inner {
    padding: 36px 0 36px 0;
  }
  body #wrapper #main section#lineup .inner h2 {
    font-weight: 100;
    line-height: 1em;
    color: #a31f25;
    font-size: 2.8em;
    margin: 0 0 30px 0;
  }
  body #wrapper #main section#lineup .inner figure {
    width: 430px;
    margin: 0 auto;
    position: relative;
  }
  body #wrapper #main section#lineup .inner figure span {
    position: absolute;
    opacity: 0.6;
    line-height: 0;
    width: 867px;
    top: 146px;
    left: -234px;
  }
  body #wrapper #main section#lineup .inner .btn_area {
    margin-top: -47px;
  }
  body .footer-nav .inner {
    z-index: 2;
  }
}
/*size*/
@media screen and (max-width: 758px) {
  body {
    /*
    background: url("https://www.shiseido.co.jp/tsubaki/assets/img/products/past/_guide_sp.jpg") no-repeat top center;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    //background-position-y: -80px;
    //background-position-y: -667px;
    #wrapper{
    	@include opacity(0.6);
    }
    #header{
    	@include opacity(0.6);
    	position: absolute;
    }
    .footer-nav, .footer-nav .inner {
    	background: none;
    }*/
  }
  body #wrapper {
    background: url("../../../img/products/past/bg.jpg");
    background-size: cover;
    opacity: 0;
  }
  body #wrapper div.inner {
    text-align: center;
    padding: 0;
    margin: 0;
    width: 100%;
  }
  body #wrapper #main {
    float: none;
    margin: 0 auto;
  }
  body #wrapper #main section .mask_bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    overflow: hidden;
  }
  body #wrapper #main section .mask_bg img {
    width: 200%;
    height: 200vw;
    position: absolute;
    transform-origin: center;
    top: 0;
    bottom: 0;
    right: 0;
    left: -50%;
    margin: auto;
  }
  body #wrapper #main section#top > .inner {
    overflow: hidden;
  }
  body #wrapper #main section#top .inner {
    padding: 14.4vw 0 11vw 0;
  }
  body #wrapper #main section#top .inner h1 {
    color: #b38d3b;
    font-size: 52px;
    font-size: 6.93333vw;
    font-weight: 100;
    line-height: 11vw;
    margin: 0 0 3.5vw 0;
  }
  body #wrapper #main section#top .inner .sub {
    color: #b38d3b;
    font-size: 36px;
    font-size: 4.8vw;
    font-weight: 100;
    line-height: 1em;
    margin: 0 0 16vw 0;
  }
  body #wrapper #main section#top .inner .box {
    border: 1px solid #b38d3b;
    border-radius: 10px;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
    width: 76%;
    margin: 0 12%;
  }
  body #wrapper #main section#top .inner .box figure .img {
    line-height: 0;
    margin: 0 auto 5vw;
    width: 71.7%;
  }
  body #wrapper #main section#top .inner .box figure figcaption {
    color: #b38d3b;
    line-height: 1.5em;
    font-size: 30px;
    font-size: 4vw;
    font-weight: 100d;
  }
  body #wrapper #main section#top .inner .box p {
    color: white;
    font-size: 35px;
    font-size: 4.66667vw;
    font-weight: 100;
    position: absolute;
    bottom: 0;
    background: #b38d3b;
    height: 13vw;
    line-height: 13vw;
    width: 100%;
  }
  body #wrapper #main section#top .inner .box.box1 {
    margin-bottom: 3vw;
  }
  body #wrapper #main section#top .inner .box.box1 figure {
    padding: 8vw 0 19.5vw 0;
  }
  body #wrapper #main section#top .inner .box.box2 {
    padding: 8.4vw 0 20.1vw 0;
    margin: 0 12% 2.5vw;
  }
  body #wrapper #main section#top .inner .box.box2 .or {
    color: white;
    background: #b38d3b;
    border-radius: 50%;
    font-size: 35px;
    font-size: 4.66667vw;
    font-weight: 100;
    display: block;
    margin: 0 auto 3.5vw;
    width: 24%;
    height: 18vw;
    line-height: 18vw;
  }
  body #wrapper #main section#top .inner .box.box2 .l {
    margin: 0 0 4vw 0;
  }
  body #wrapper #main section#top .inner > .arw {
    display: block;
    float: left;
    width: 2.5%;
    line-height: 0;
    margin: 0 0 5vw 50%;
  }
  body #wrapper #main section#top .inner > .arw.arw2 {
    margin-bottom: 5vw;
  }
  body #wrapper #main section#top .inner section .inner {
    padding: 0 0 0 0;
  }
  body #wrapper #main section#top .inner section .inner h2 {
    font-size: 58px;
    font-size: 7.73333vw;
    line-height: 1.3em;
    margin: 0 0 7.5vw 0;
    font-weight: 100;
  }
  body #wrapper #main section#top .inner section .inner figure .img {
    position: relative;
    width: 54%;
    line-height: 0;
    margin: 0 auto;
  }
  body #wrapper #main section#top .inner section .inner figure .img .ico {
    position: absolute;
    top: -1vw;
    right: -32%;
    width: 43%;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption {
    width: 84%;
    margin: -38vw auto 0;
    position: relative;
    line-height: 0;
    z-index: -1;
  }
  body #wrapper #main section#top .inner section .inner figure figcaption p {
    color: white;
    font-size: 35px;
    font-size: 4.66667vw;
    position: absolute;
    line-height: 8.5vw;
    width: 100%;
    top: 41vw;
  }
  body #wrapper #main section#top .inner section .inner .btn_area {
    margin-top: -6.5vw;
  }
  body #wrapper #main section#top .inner section#moist {
    margin: 0 0 14.5vw 0;
  }
  body #wrapper #main section#top .inner section#moist .inner h2 {
    color: #a31f25;
  }
  body #wrapper #main section#top .inner section#repair .inner h2 {
    color: #b38d3b;
  }
  body #wrapper #main section#lineup {
    background: #f8e9c9;
    /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, #f8e9c9 0%, #f6c462 41%, #ea910a 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f8e9c9', endColorstr='#ea910a',GradientType=1 );
    /* IE6-9 fallback on horizontal gradient */
  }
  body #wrapper #main section#lineup .inner {
    padding: 6.5vw 0 5vw 0;
  }
  body #wrapper #main section#lineup .inner h2 {
    font-weight: 100;
    line-height: 1em;
    color: #a31f25;
    font-size: 34px;
    font-size: 4.53333vw;
    margin: 0 0 4vw 0;
  }
  body #wrapper #main section#lineup .inner figure {
    width: 60%;
    margin: 0 auto;
    position: relative;
    line-height: 0;
  }
  body #wrapper #main section#lineup .inner figure span {
    position: absolute;
    opacity: 0.6;
    line-height: 0;
    width: 867px;
    top: 146px;
    left: -234px;
  }
  body #wrapper #main section#lineup .inner .btn_area {
    margin-top: -9vw;
  }
}
